#partners .image-wrap img {
    height: 150px;
}

.alert-container {
    background: rgba(0,0,0,0.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#fff;
    font-family: sans-serif;
}

.alert-container.hidden {display: none;}

.alert-container .close-btn {
    width: 2em;
    height: 2em;
    align-self: flex-end;
    display: inline-block;
    position: fixed;
    top: 10%;
    right: 10%;
    color:#fff;
    font-size: 1.2rem;
    border: 2px solid #fff;
    border-radius: 50%;
}

.alert-content {
    background:brown;
    display:flex;
    flex-direction:column;
    padding: 15px 2%;
}

.loading-spinner {
    display: inline-block;
    width: 2em;
    height: 2em;
    border: 4px solid #ccc; /* Border color */
    border-radius: 50%; /* Make it a circle */
    border-top-color: #fff; /* Color for the spinning part */
    animation: spin 1s linear infinite; /* Animation details */
    margin-left: 10px;
}

.loading-spinner.hidden {display: none;}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}